{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1095",
  "scrapedAt": "2025-12-17T09:26:21.308Z",
  "page": 1095,
  "count": 10,
  "items": [
    {
      "date": "7 ก.พ. 2562",
      "no": "ปท 0023.5/ว129",
      "title": "รายงานการนำส่งเงินองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2504 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 129 รายงานการนำส่งเงินองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_186177_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 129 รายงานการนำส่งเงินองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_186177_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1095,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1095"
    },
    {
      "date": "7 ก.พ. 2562",
      "no": "ปท 0023.5/ว126",
      "title": "ประชาสัมพันธ์มาตรการส่งเสริมการชำระเงินเพื่อซื้อสินค้าและบริการและการนำส่งข้อมูลภาษีมูลค่าเพิ่มผ่านระบบอิเล็กทรอนิกส์ (ประกาศมาแล้ว 2504 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 126.pdf&filepath=dispatch_upload/backend/core_dispatch_186174_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 126.pdf&filepath=dispatch_upload/backend/core_dispatch_186174_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1095,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1095"
    },
    {
      "date": "7 ก.พ. 2562",
      "no": "ปท 0023/ว2887",
      "title": "แจ้งการจัดประชุมและกิจกรรมให้คำปรึกษาทางด้านวิชาการโครงการประเมินคุณธรรมและความโปร่งใสในการดำเนินงานของหน่วยงานภาครัฐ (Integrity and Transparency Assessment:IIA) ประจำปีงบประมาณ พ.ศ.2562 (โครงการคลินิก ITA) (ประกาศมาแล้ว 2504 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว2887.pdf&filepath=dispatch_upload/backend/core_dispatch_186161_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว2887.pdf&filepath=dispatch_upload/backend/core_dispatch_186161_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1095,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1095"
    },
    {
      "date": "7 ก.พ. 2562",
      "no": "ปท 0023.3/ว2889",
      "title": "ข้อแนะนำการก่อสร้างถนนดินซีเมนต์ปรับปรุงคุณภาพด้วยยางธรรมชาติ สำหรับงานถนนท้องถิ่น (ประกาศมาแล้ว 2504 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อแนะนำการก่อสร้างถนนดินซีเมนต์ปรับปรุงคุณภาพด้วยยางธรรมชาติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_186152_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อแนะนำการก่อสร้างถนนดินซีเมนต์ปรับปรุงคุณภาพด้วยยางธรรมชาติฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_186152_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1095,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1095"
    },
    {
      "date": "6 ก.พ. 2562",
      "no": "ปท 0023.3/ว2844",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการการบริหารจัดการขยะมูลฝอยจังหวัดปทุมธานี รุ่นที่ 2 ประจำปีงบประมาณ พ.ศ. 2562 (ประกาศมาแล้ว 2505 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการการบริหารจัดการขยะมูลฝอยจังหวัดปทุมธานี รุ่นที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_186110_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการการบริหารจัดการขยะมูลฝอยจังหวัดปทุมธานี รุ่นที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_186110_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1095,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1095"
    },
    {
      "date": "6 ก.พ. 2562",
      "no": "ปท 0023.3/ว124",
      "title": "ขอเชิญประชุมคณะกรรมการอำนวยการดำเนินการทดสอบความสามารถพื้นฐานของผู้เรียนระดับชาติ (์National Test : NT) ชั้นประถมศึกษาปีที่ 3 และการประเมินความสามารถด้านการอ่านของนักเรียน (Reading Test :RT) ชั้นประถมศึกษาปีที่ 1 ปีการศึกษา2561 ระดับศูนย์สอบ (ประกาศมาแล้ว 2505 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมคณะกรรมการอำนวยการฯ NT, RT ปีการศึกษา 2561 ระดับศูนย์สอบ.pdf&filepath=dispatch_upload/backend/core_dispatch_186077_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมคณะกรรมการอำนวยการฯ NT, RT ปีการศึกษา 2561 ระดับศูนย์สอบ.pdf&filepath=dispatch_upload/backend/core_dispatch_186077_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1095,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1095"
    },
    {
      "date": "6 ก.พ. 2562",
      "no": "ปท 0023.3/ว123",
      "title": "แต่งตั้งคณะกรรมการดำเนินการสอบประเมินความสามารถด้านการอ่านของผู้เรียน (Reading Test : RT) ชั้นประถมศึกษาปีที่ 1 ปีการศึกษา 2561 ระดับสนามสอบ และคณะกรรมการดำเนินการทดสอบความสามารถพื้นฐานของผู้เรียนระดับชาตื (National Test : NT) ชั้นประถมศึกษาปีที่ 3 ปีการศ (ประกาศมาแล้ว 2505 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการดำเนินการสอบฯ RT, NT ปีการศึกษา 2561 ระดับสนามสอบ.pdf&filepath=dispatch_upload/backend/core_dispatch_186076_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะกรรมการดำเนินการสอบฯ RT, NT ปีการศึกษา 2561 ระดับสนามสอบ.pdf&filepath=dispatch_upload/backend/core_dispatch_186076_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1095,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1095"
    },
    {
      "date": "5 ก.พ. 2562",
      "no": "ปท 0023.3/ว2610",
      "title": "โครงการ\"คืนคลองสวยทั่วไทย สุขใจเที่ยวท้องถิ่น\" (ประกาศมาแล้ว 2506 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการคืนคลองสวยทั่วไทย สุขใจเที่ยวท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_185928_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการคืนคลองสวยทั่วไทย สุขใจเที่ยวท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_185928_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1095,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1095"
    },
    {
      "date": "5 ก.พ. 2562",
      "no": "ปท 0023.3/ว2611",
      "title": "การจัดสรรทุนการศึกษาสำหรับนักเรียนระดับประถมศึกษาตอนปลายที่สนใจเรียนทางสายวิทยาศาสตร์ ประจำปี 2562 (ประกาศมาแล้ว 2506 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรทุนการศึกษาสำหรับ นร.ระดับประถมศึกษาตอนปลายฯ ทาง วท. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_185889_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรทุนการศึกษาสำหรับ นร.ระดับประถมศึกษาตอนปลายฯ ทาง วท. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_185889_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1095,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1095"
    },
    {
      "date": "4 ก.พ. 2562",
      "no": "ปท 0023.5/ว2588",
      "title": "แจ้งรายชื่อผู้ทิ้งงาน (ประกาศมาแล้ว 2507 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=2588.pdf&filepath=dispatch_upload/backend/core_dispatch_185860_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=2588.pdf&filepath=dispatch_upload/backend/core_dispatch_185860_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1095,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1095"
    }
  ]
}